tofwech

Membres
  • Compteur de contenus

    12
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de tofwech

  • Rang
    Débutant
  1. Heu non là je dis une bétise puisque j'ai refais mes vieux backup qui déconnaient et maintenant ils vont nickel
  2. yop, désolé de répondre si tardivement. Non avec l'original ça marche très bien. Je me suis aperçu qu'avec le new mario bross, l'original ok, le backup il bloque après à peine 5 min de jeux. C'est bizarre que ça ne me fasse ça qu'avec les jeux récent. Tout mes plus vieux passe sans souci. Je devrai peut-être essayer de booter sur un dd et voir ce que ça donne. C'est peut-être du à mes dvd ou à mon graveur.
  3. Je viens de voir que j'ai exactement le même problème avec DK returns alors que j'ai refais mes jeux qui étaient sur -R et qui ne passaient pas bien et eux fonctionnent maintenant nikel.
  4. oups désolé pour l'erreur de rubrique
  5. Bonjour à tous et bonne fête, Voilà, j'ai un petit souci avec un backup (celui du titre) Ma wii est en 4.1E et j'ai fait la maj avec pimp my wii 2.11 de tout ce qui devait l'être. J'utilise neogamma pour lancer mes backup version R9 beta 47 ou R8 beta 15 (selon mon humeur lol) en ios249 rev20 Tout mes backup passent et sont verbatim +R en 2x, seul mes backup en -R mais autre marque que verbatim ne passe pas ou pas bien. Lorsque je lance les lapin crétins retour vers le passé avec la version R9 j'ai "dvd err (1208) id du disque" et avec la version R8 "dvd read erreur 1048" Alors quel est le prob? Est-ce tout bêtement le backup lui même qui n'est pas bon? Merci de m'éclairer
  6. oups , désolé j'ai posté trop vite. En faisant des recherches sur le forum, je suis tombé sur un post parlant de neogamma. J'ai essayé ce loader et ça marche. Version r8 beta 15
  7. Bonsoir, Etant donné que mes backup récent ne fonctionnaient pas (erreur 002), j'ai voulu faire une mise a jour de ma wii avec pimp my wii 1.31 La mise à jour a été faite, il y avait beaucoup d'ios pas a jour, j'était en 4.0E et je suis devenu 4.1E. Mais ça n'a rien changé à mon prob de lecture backup. Tout mes vieux backup fonctionnent toujours mais pas les nouveaux (encore erreur 002) Je les lance avec Backup Launcher Gamma 002Fix 0.3FR. Pouvez-vous me dire pourquoi ça ne fonctionne toujours pas? Je ne comprend pas. Merci
  8. En fait je viens de parvenir à faire fonctionner le backup grâce à un autre logiciel. J'utilisais backup loader 0.3 gamma en .wad Là j'utilise backup laucher 0.3 gamma fix en .dol et ça va. Merci à tous pour votre aide
  9. Hé bien voilà, grâce a tes explication j'ai enfin pu réussir. J'avoue que je n'y serait probablement pas arrivé seul, je mélangeais tout... J'ai suivi ton conseil et mis le rev14 Par contre maintenant j'ai erreur 002 lors du démarrage du backup
  10. Alors voila, je possède le cios36 rev10 que j'ai renomé en boot.dol et que j'ai placé dans apps/cios_installer/ à la racine de ma carte sd. J'ai aussi mis à la racine de ma carte le fichier IOS36_64_v1042.wad que j'ai trouvé sur le net. Vouq pensez que ça devrait pouvoir s'installer correctement? J'ai peur de faire une gaffe. Merci EDIT : Bon je me suis lancé et verdict...ça ne fonctionne pas. Lorsque je tente l'installation via le IOS36_64_v1042.wad, il me marque "error ret-01" et quand je tente via le net il m'installe plusieur pack et puis lors de l'installe du cios custom il marque "error 2011" Je comprend pas pourquoi????
  11. Après avoir relu plusieurs tuto, j'avoue être un perdu. Je ne sais pas si je dois obligatoirement downgrader ma wii en 3.4 ou 3.3 ou bien si je peux la laisser en 4.0? Depuis mon dernier post une mise à jour de HBC a été faite et maintenant mon ios est ios60 je crois. J'ai télécharger ios36 rev10, je dois le remettre pour que ça fonctionne? Avec l'indice ios249 j'ai compris que je devais mettre un ios spécifique au bloc249 et je crois que c'est le 36 rev10, c'est ça? Merci
  12. Bonjour, comme dit dans le titre ma wii est en 4.0e avec un ios36. J'ai installer HBC grace à bannerbomb puis via manager1.3 j'ai mis la chaine backup loader 0.3 Le problème c'est que mon backup ne fonctionne pas, j'ai un message d'erreur qui s'affiche. Pourquoi? Le souci c'est que je n'y connais pas grand chose sur le hack de la wii. J'ai donc peut-être oublié une manip ou oublié d'installer quelque chose. Pouvez-vous m'aider? Merci